Bug 1097087 - 6.3.0 beta - Release Notes - Move BZ1054874 from Bug fixes to Known Issues
Summary: 6.3.0 beta - Release Notes - Move BZ1054874 from Bug fixes to Known Issues
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: EAP 6.3.0
Assignee: eap-docs
QA Contact: Petr Kremensky
URL: http://documentation-devel.engineerin...
Whiteboard:
Depends On:
Blocks: eap63-beta-blockers
TreeView+ depends on / blocked
 
Reported: 2014-05-13 06:46 UTC by Petr Kremensky
Modified: 2014-08-14 15:24 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 14:38:06 UTC
Type: Bug


Attachments (Terms of Use)

Description Petr Kremensky 2014-05-13 06:46:22 UTC
Release Notes EAP 6.3.0 Beta - Revision 6.3.0-3
⁠7.1. Bug fixes
Scripts and Commands,doc-Release_Notes

Move BZ1054874 from '⁠7.1. Bug fixes' to ⁠'7.3. Known Issues' section.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html-single/6.3.0_Release_Notes/index.html#idp7045640

Comment 1 sgilda 2014-05-13 17:40:33 UTC
Done.

Comment 2 Scott Mumford 2014-05-14 02:40:27 UTC
Bug 1054874 has been refactored as a Known Issue and the original Bug Fix release note captured in a comment for future use.


Note You need to log in before you can comment on or make changes to this bug.